File testng-7.10.1.pom of Package testng

<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <!-- This module was also published with a richer model, Gradle metadata,  -->
  <!-- which should be used instead. Do not delete the following line which  -->
  <!-- is to indicate to Gradle or any Gradle module metadata file consumer  -->
  <!-- that they should prefer consuming it instead. -->
  <!-- do_not_remove: published-with-gradle-metadata -->
  <modelVersion>4.0.0</modelVersion>
  <groupId>org.testng</groupId>
  <artifactId>testng</artifactId>
  <version>7.10.1</version>
  <name>testng</name>
  <description>Testing framework for Java</description>
  <url>https://testng.org</url>
  <licenses>
    <license>
      <name>Apache License, Version 2.0</name>
      <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
    </license>
  </licenses>
  <developers>
    <developer>
      <id>cbeust</id>
      <name>Cedric Beust</name>
      <email>cedric@beust.com</email>
    </developer>
    <developer>
      <id>juherr</id>
      <name>Julien Herr</name>
      <email>julien@herr.fr</email>
    </developer>
    <developer>
      <id>krmahadevan</id>
      <name>Krishnan Mahadevan</name>
      <email>krishnan.mahadevan1978@gmail.com</email>
    </developer>
  </developers>
  <scm>
    <connection>scm:git:https://github.com/testng-team/testng.git</connection>
    <url>https://github.com/testng-team/testng.git</url>
  </scm>
  <issueManagement>
    <system>Github</system>
    <url>https://github.com/testng-team/testng/issues</url>
  </issueManagement>
  <dependencies>
    <dependency>
      <groupId>org.slf4j</groupId>
      <artifactId>slf4j-api</artifactId>
      <version>1.7.36</version>
    </dependency>
    <dependency>
      <groupId>com.beust</groupId>
      <artifactId>jcommander</artifactId>
      <version>1.82</version>
    </dependency>
    <dependency>
      <groupId>org.webjars</groupId>
      <artifactId>jquery</artifactId>
      <version>3.7.1</version>
      <scope>runtime</scope>
    </dependency>
    <dependency>
      <groupId>com.google.inject</groupId>
      <artifactId>guice</artifactId>
      <version>5.1.0</version>
      <optional>true</optional>
    </dependency>
    <dependency>
      <groupId>org.yaml</groupId>
      <artifactId>snakeyaml</artifactId>
      <version>2.2</version>
      <scope>runtime</scope>
      <optional>true</optional>
    </dependency>
  </dependencies>
</project>
openSUSE Build Service is sponsored by